# Class DeleteAccountReply

#### Hierarchy

- unknown
  - DeleteAccountReply

- Defined in src/protobuf/grpc_pb.d.ts:312
- Defined in src/protobuf/grpc_pb.d.ts:321

#####
Index

### Constructors

constructor

### Methods

serializeBinary
toObject
deserializeBinary
deserializeBinaryFromReader
serializeBinaryToWriter
toObject

## Constructors

### constructor

- new DeleteAccountReply(): DeleteAccountReply

- #### Returns DeleteAccountReply

  Inherited from jspb.Message.constructor

## Methods

### serializeBinary

- serializeBinary(): Uint8Array

- #### Returns Uint8Array

  - Defined in src/protobuf/grpc_pb.d.ts:313

### toObject

- toObject(includeInstance?: boolean): DeleteAccountReply.AsObject

- #### Parameters

  - ##### `Optional` includeInstance: boolean

  #### Returns DeleteAccountReply.AsObject

  - Defined in src/protobuf/grpc_pb.d.ts:314

### `Static` deserializeBinary

- deserializeBinary(bytes: Uint8Array): DeleteAccountReply

- #### Parameters

  - ##### bytes: Uint8Array

  #### Returns DeleteAccountReply

  - Defined in src/protobuf/grpc_pb.d.ts:317

### `Static` deserializeBinaryFromReader

- deserializeBinaryFromReader(message: DeleteAccountReply, reader: BinaryReader): DeleteAccountReply

- #### Parameters

  - ##### message: DeleteAccountReply

  - ##### reader: BinaryReader

  #### Returns DeleteAccountReply

  - Defined in src/protobuf/grpc_pb.d.ts:318

### `Static` serializeBinaryToWriter

- serializeBinaryToWriter(message: DeleteAccountReply, writer: BinaryWriter): void

- #### Parameters

  - ##### message: DeleteAccountReply

  - ##### writer: BinaryWriter

  #### Returns void

  - Defined in src/protobuf/grpc_pb.d.ts:316

### `Static` toObject

- toObject(includeInstance: boolean, msg: DeleteAccountReply): DeleteAccountReply.AsObject

- #### Parameters

  - ##### includeInstance: boolean

  - ##### msg: DeleteAccountReply

  #### Returns DeleteAccountReply.AsObject

  - Defined in src/protobuf/grpc_pb.d.ts:315

Generated using TypeDoc